Bug 1283082 - CmakeFedoraScript.cmake is not found
Summary: CmakeFedoraScript.cmake is not found
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cmake-fedora
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-18 08:08 UTC by Ding-Yi Chen
Modified: 2016-01-04 04:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-04 04:46:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Ding-Yi Chen 2015-11-18 08:08:49 UTC
Description of problem:
The CmakeFedoraScript.cmake is not appeared in make install,
thus was missing in RPM.

Version-Release number of selected component (if applicable):
cmake-fedora-2.4.3

How reproducible:
Always

Steps to Reproduce:
1. Run cmake-fedora-fedpkg

Actual results:
[Error] CmakeFedoraScript.cmake is not found

Expected results:
Output the help page of cmake-fedora-fedpkg

Additional info:

Comment 2 Fedora Update System 2015-11-19 00:22:47 UTC
cmake-fedora-2.4.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-34f9439df6

Comment 3 Fedora Update System 2015-11-19 00:22:52 UTC
cmake-fedora-2.4.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4b1739bfdf

Comment 4 Fedora Update System 2015-11-19 00:22:53 UTC
cmake-fedora-2.4.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-66c909b9dc

Comment 5 Fedora Update System 2015-11-19 00:23:00 UTC
cmake-fedora-2.4.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e1f11165eb

Comment 6 Fedora Update System 2015-11-19 14:51:00 UTC
cmake-fedora-2.4.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cmake-fedora'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e1f11165eb

Comment 7 Fedora Update System 2015-11-19 15:25:54 UTC
cmake-fedora-2.4.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cmake-fedora'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-34f9439df6

Comment 8 Fedora Update System 2015-11-19 16:54:33 UTC
cmake-fedora-2.4.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cmake-fedora'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-34f9439df6

Comment 9 Fedora Update System 2015-11-19 23:19:08 UTC
cmake-fedora-2.4.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update cmake-fedora'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4b1739bfdf

Comment 10 Fedora Update System 2015-11-19 23:49:37 UTC
cmake-fedora-2.4.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update cmake-fedora'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-66c909b9dc

Comment 11 Fedora Update System 2015-11-21 00:50:49 UTC
cmake-fedora-2.4.4-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cmake-fedora'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5dc2faedc8

Comment 12 Fedora Update System 2015-11-30 02:20:17 UTC
cmake-fedora-2.4.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-11-30 04:20:24 UTC
cmake-fedora-2.4.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-11-30 04:47:40 UTC
cmake-fedora-2.4.4-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-12-10 10:24:42 UTC
cmake-fedora-2.4.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-12-10 10:29:04 UTC
cmake-fedora-2.4.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.